sparse_histogram.hh File Reference
`#include <mia/core/filter.hh>`
`#include <vector>`
`#include <type_traits>`
`#include <limits>`
Include dependency graph for sparse_histogram.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CSparseHistogram
| A sparse histogram. More...

## Functions

EXPORT_CORE std::ostream & | operator<< (std::ostream &os, const std::pair< short, uint64_t > &pair)

## Function Documentation

## operator<<()

EXPORT_CORE std::ostream & operator<< | ( | std::ostream & | os,
|  | const std::pair< short, uint64_t > & | pair )

References EXPORT_CORE.